:root {
    --bg-gradient: linear-gradient(270deg, #204367 0%, #2D5CA6 44.79%, #204367 100%);
    --blue-color: #2D5BA4;
    --yellow-color: #FFE358;
    --gray-color: #C2C5CB;
    --dardgray-color: #6D727C;
    --link-color: #004BC1;
    --link-hover-color: #234161;
    --black-color: #1D1D1B;
    --light-blue-color: #F4F7FA;
    /*filter: grayscale(100%);*/
}

@media only screen and (min-width : 1440px) {

    .container { max-width: 1440px; }

}

body {
    font-family: 'Proba Pro';
    background: #fff;
    color: var(--black-color);
}

.h1 {
    font-size: 1.75rem!important;
    font-weight: 600!important;
}

.h2 {
    font-size: 1.25rem!important;
    font-weight: 600!important;
}

.text {
    font-size: 1.125rem!important;
}

.text-secondary {
    color: var(--dardgray-color);
}

.text-small {
    font-size: 0.875rem!important;
}

.font-weight-600 {
    font-weight: 600;
}

a {
    color: var(--blue-color);
}
a:hover {
    color: var(--link-color);
}

input,
select {
    border: 1px solid var(--gray-color);
    background: #fff;
    height: 40px;
    padding: 5px 14px;
    outline: none;
    color: var(--black-color);
}

select {
    appearance: none;
    background: url("img/icons/expand.svg");
    background-position: 95% center;
    background-repeat: no-repeat;
}

select option:disabled {
    color: var(--dardgray-color);
}

input[type="date"]::-webkit-calendar-picker-indicator {
    opacity: 1;
    display: block;
    background: url("img/icons/calendar.svg") no-repeat;
    background-size: contain;
    width: 20px;
    height: 20px;
    border-width: thin;
}

header {
    background: var(--bg-gradient);
    color: #fff;
}
header .logo-box {
    padding-top: 54px;
    padding-bottom: 35px;
}
header .h1 {
    line-height: 140%;
    margin-top: 34px;
}

.gov-ua {
    margin-top: 25px;
}
.gov-ua img{
    margin-right: 10px;
}
.gov-ua .info div {
    margin-top: -3px;
}

header .menu-top {
    margin-top: 20px;
}
header .menu-top ul {
    list-style-type: none;
    padding-left: 0;
    font-weight: 600;
}
header .menu-top ul li {
    margin-bottom: 10px;
}
header .menu-top ul li a svg {
    margin-right: 10px;
    width: 24px;
}
header a, nav a {
    color: #fff!important;
    transition: color .2s;
}
header .menu-top ul li ul li, footer .social li {
    display: inline-block;
    margin-right: 5px;
}
header .menu-top ul li ul li img, footer .social li img {
    width: 24px;
}
header .menu-top ul li ul li.facebook img, footer .social li.facebook img {
    width: 32px;
    margin-left: -6px;
}
footer .social {
    border-color: transparent!important;
}


.main-menu {
    background: var(--blue-color);
}
nav {
    background: var(--blue-color);
    padding: 0px!important;
}

nav ul {
    padding-left: 0;
    margin-bottom: 0!important;
    list-style-type: none;
    font-size: 20px;
    font-weight: 600;
}
nav ul li {
    padding: 5px;
}
nav ul li:not(:last-child){
    margin-right: 20px;
}
.dropdown {
    position: inherit;
}
.dropdown-menu {
    width: 100%;
    background: var(--blue-color);
    border: none;
    border-radius: 0;
    padding: 38px 50px 20px;
    margin-top: -18px;
}
.dropdown-menu > div {
    width: calc(100%/3);
}
.dropdown-item {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
}
nav .col-lg-3 {
    padding-left: 0;
}
nav .current-activity-card {
    padding: 0;
    margin-top: 0;
    cursor: pointer;
    margin-bottom: 35px;
}
nav .current-activity-card .description {
    white-space: initial;
    font-size: 16px;
    font-weight: 500;
}

.dropdown-item:hover {
    background: transparent;
}
@media screen and (min-width: 768px) {
    nav ul li.nav-item:hover .dropdown-menu {
        display: flex;
    }
}
nav .search-box button.search {
    appearance: none;
    background: transparent;
    border: none;
    outline: none;
    color: #fff;
    margin-bottom: 0!important;
    display: flex;
    align-items: center;
}
nav .search-box button.search:hover {
    color: var(--yellow-color)!important;
}
nav .search-box button.search img {
    margin-right: 5px;
}
nav a:hover {
    color: var(--yellow-color)!important;
    text-decoration: none;
}
.navbar-toggler {

}

footer {
    background: #fff;
    border-top: 5px solid var(--blue-color);
    padding: 28px 0 40px;
}
footer .info {
    margin-left: 20px;
}
footer a {
    color: var(--blue-color);
    transition: color .2s;
}
footer a:hover {
    text-decoration: none;
    color: var(--link-hover-color);
}
footer ul.social {
    list-style-type: none;
    padding-left: 0!important;
    margin-bottom: 0!important;
    display: flex;
    align-items: center;
    margin-top: 20px;
}

/* carousel-large */
.carousel-large {
    background: var(--light-blue-color);
}
.carousel-large .carousel-caption-custom {
    padding: 50px 20px 50px 0px;
    display: flex;
    height: 100%;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}
.carousel-indicators {
    margin: 0 0 5px!important;
}
.carousel-indicators li {
    border: 2px solid var(--blue-color);
    background: transparent;
    width: 15px;
    height: 15px;
    border-radius: 100%;
    opacity: 1;
}
.carousel-indicators li.active {
    border: 2px solid var(--blue-color);
    background: var(--blue-color);
}
.carousel-large .row.position-absolute.bottom-0.w-100 {
    left: 1rem;
}
.carousel-large .carousel-item .col-lg-8 {
    position: relative;
    overflow: hidden;
    max-height: 500px;
}
.carousel-large .carousel-item .col-lg-8 img{
    height: 100%;
    object-fit: contain;
    width: 100%!important;
    margin-left: auto;
    margin-right: auto;
}

/* tabs */
.nav-tabs {
    border-bottom: 1px solid var(--gray-color);
}

.nav-tabs .nav-link {
    padding: 10px 30px;
    font-size: 20px;
    font-weight: 600;
    color: var(--black-color);
}
.nav-tabs .nav-link:hover {
    border-color: transparent!important;
    color: var(--blue-color);
}

.nav-tabs .nav-link.active, .nav-tabs .nav-link.active:hover {
    background-color: transparent;
    border: none;
    border-bottom: 4px solid var(--blue-color)!important;
    color: var(--blue-color);
}

.material-preview-card {
    padding: 10px 0px 5px;
    margin-top: 20px;
    max-width: 375px;
}
.material-preview-card .h2 {
    line-height: 150%;
}
.material-preview-card .media {
    display: flex;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    position: relative;
    margin-bottom: 1rem;
}
.material-preview-card .media img {
    max-height: 100%;
    min-width: 100%;
}
.material-preview-card .media.small {
    justify-content: flex-start;
}
.material-preview-card .media.small img {
    min-height: 100%;
    max-width: 100%;
    min-width: auto;
}
.material-preview-card .media .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #2d5ba470;
    display: flex;
    justify-content: center;
    align-items: center;
}
.material-preview-card .media .overlay button.play {
    appearance: none;
    border: none;
    outline: none;
    background: transparent;
}
.read-more-link {
    font-size: 18px;
    color: var(--link-hover-color);
    font-weight: 600;
}
.read-more-link:hover {
    text-decoration: none;
}

.anonse-card {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    background: var(--light-blue-color);
    padding: 43px 48px;
    height: 100%;
}
.anonse-card:hover {
    text-decoration: none;
}
.anonse-card .date {
    font-size: 20px;
    font-weight: 600;
    color: var(--blue-color);
    margin-right: 20px;
    width: min-content;
    white-space: nowrap;
}
.anonse-card .title {
    color: var(--link-hover-color);
    font-size: 20px;
    line-height: 150%;
}
.anonses, .main-activity {
    border-bottom: 1px solid var(--gray-color);
}

/* media */
.current-activity-card {
    display: flex;
    align-items: flex-start;
    margin-top: 25px;
}
.current-activity-card img {
    margin-right: 10px;
}
.current-activity-card .description {
    line-height: 180%;
}

/* front-links */
.front-links {
    background: var(--light-blue-color);
}
.front-links .col-lg-4:not(:nth-child(3)) {
    border-right: 1px solid var(--gray-color);
}
.front-links .col-lg-4 .content {
    max-width: 340px;
}
.front-links ul li {
    margin-bottom: 5px;
}

.breadcrumb .breadcrumb-item a {
    color: var(--dardgray-color);
}
.breadcrumb .breadcrumb-item.active {
    font-weight: 600;
}

.announcements-filter input, .announcements-filter select {
    min-width: 200px;
    margin-right: 18px;
}

.announcement-box {
    /*display: flex;*/
    /*align-items: flex-start;*/
    margin-bottom: 25px;
}
.announcement-box .date {
    margin-right: 30px;
    width: 100px;
}
.announcement-box .date .text-small {
    color: var(--dardgray-color)
}
.announcement-box a {
    font-size: 20px;
}

.subscribe-box {
    background: #F4F7FA;
    padding: 16px 38px 27px;
}
.subscribe-box button, .button-blue, .button-yellow {
    background: var(--yellow-color);
    border: none;
    appearance: none;
    outline: none;
    font-size: 20px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 20px;
    margin: 30px auto 0;
}
.subscribe-box button img {
    transform: rotate(180deg);
    width: 24px;
    height: 24px;
}
.subscribe-box label {
    display: block;
    font-weight: 500;
}
.button-blue {
    display: inline-block;
    background: var(--blue-color);
    color: #fff;
}
.button-blue:hover {
    color: #fff;
    text-decoration: none;
}

.pagination {
    display: flex;
    justify-content: center;
    margin-top: 50px;
    margin-bottom: 100px;
}
.pagination a {
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    margin: 0 5px;
    color: var(--black-color);
    width: 24px;
    text-align: center;
}
.pagination img {
    margin-top: -5px;
}
.pagination > div {
    display: flex;
    align-items: center;
    justify-content: center;
}
.pagination > div span, .pagination > div::before, .pagination > div::after {
    content: '';
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 100%;
    background: var(--black-color);
    margin: 0 2px;
}

.history .material-preview-card {
    max-width: 340px;
}

article img {
    max-width: 100%;
}
article h1 {
    line-height: 150%;
}
article h3 {
    color: var(--blue-color);
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 10px;
}
/*різного розміру цифри*/
article p, article ul {
    /*font-size: 18px;*/
}
article section {
    margin-bottom: 50px;
}
article img {
    margin-bottom: 1rem;
}
article ul {
    list-style-type: disc;
    color: var(--blue-color);
}
article ul li {
    margin-bottom: 10px;
}
article ul li.disabled {
    list-style-type: none;
    color: var(--dardgray-color);
}
article strong {
    font-weight: 600;
}

.person-box {
    margin-bottom: 50px;
}
.person-box .photo {
    position: relative;
    max-width: 250px;
    max-height: 200px;
    overflow: hidden;
}
.person-box .info {
    margin-left: 50px;
    padding-top: 10px;
}

.info-box {
    background: var(--light-blue-color);
    padding: 20px;
}
.info-box .text-secondary {
    min-width: 160px;
    display: inline-block;
}
.text-primary {
    color: var(--blue-color);
}

.error-number {
    font-size: 100px;
    color: var(--blue-color);
    font-weight: 600;
}
.error-page img {
    opacity: 0.3;
}

/* search-page */
.search-page input, .search-page select {
    border-color: var(--black-color);
}
.search-page input#search-text {
    display: block;
    width: 100%;
}
.search-page label {
    font-size: 20px;
}
.search-page .filters, .search-page .filters label {
    font-size: 18px;
}
.search-page select, .search-page input[type="date"] {
    display: block;
    width: 100%;
}
input[type="radio"] {
    height: 22px;
    width: 22px;
    appearance: none;
    border: 2px solid var(--black-color);
    border-radius: 100%;
    cursor: pointer;
}
input[type="radio"]:checked::before {
    content: '';
    width: 14px;
    height: 14px;
    display: block;
    background: var(--black-color);
    border-radius: 100%;
    margin-top: 2px;
    margin-left: 2px;
}
.search-page .filters label {
    display: flex;
    align-items: center;
    color: var(--dardgray-color);
    cursor: pointer;
}
.search-page .filters label input {
    margin-right: 10px;
}

.document .link a {
    color: var(--black-color);
}
.document .interaction > div img {
    margin-right: 5px;
}

form.dropdown-search {
    color: #fff;
    font-weight: 600;
    font-size: 18px;
}
input[type="radio"].label-only {
    display: none;
}
input[type="radio"].label-only:checked + label {
    background: #122945;
}
input[type="radio"].label-only + label {
    padding: 10px 20px;
    border-radius: 23px;
    cursor: pointer;
}

input[type="checkbox"] {
    appearance: none;
    border: 2px solid #000000;
    box-sizing: border-box;
    height: 24px;
    width: 24px;
    transition: 0.2s;
    cursor: pointer;
}
input[type="checkbox"]:checked {
    background-color: var(--link-color);
    border-color: #fff;
    background-image: url("img/icons/white/check.svg");
    background-repeat: no-repeat;
    background-position: center;
}

.mobile-header {
    background: #304D7C;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    padding: 30px 15px;
    line-height: 120%;
}

/*від цього стилю лого їде сильно*/
.mobile-header img {
    /*margin-right: 30px;*/
    /*min-width: 28px;*/
    object-fit: contain;
}

@media screen and (max-width: 576px) {
    #carouselExampleCaptions .carousel-inner > .carousel-item {
        float: none;
        margin-right: 0;
    }
    .carousel-large .carousel-caption-custom {
        padding-bottom: 30px;
        padding-top: 10px;
    }
    .carousel-large .carousel-caption-custom p:nth-child(2) {
        display: none;
    }
    .carousel-large .carousel-item .col-lg-8 img{
        height: auto;
        object-fit: contain;
    }

    .anonse-card {
        flex-flow: column;
        margin-bottom: 10px;
    }

    .anonse-card .date {
        color: var(--dardgray-color);
        font-size: 28px;
        margin-bottom: 10px;
    }

    .anonse-card .title {
        font-weight: 600;
    }

    .announcements-filter select, .announcements-filter input {
        width: 100%;
        margin-bottom: 30px;
        margin-right: 0;
    }

    .announcement-box {
        flex-flow: column;
        margin-bottom: 30px;
    }

    nav .navbar-nav {
        padding-left: 30px;
        padding-right: 15px;
    }

    nav ul li:not(:last-child) {
        margin-right: 0;
    }
    nav .navbar-nav .nav-item.dropdown {
        background-image: url("img/icons/white/expand.svg");
        background-position: right 10px;
        background-repeat: no-repeat;
        position: relative;
    }
    nav .navbar-nav .nav-item.dropdown .dropdown-menu.show {
        padding-left: 0;
        padding-right: 0;
        max-width: 100%;
        flex-flow: column;
    }

    nav .navbar-nav .nav-item.dropdown .dropdown-menu .dropdown-item {
        white-space: inherit;
    }

    .person-box .photo {
        max-width: 100%;
        margin-bottom: 16px;
    }
    .person-box .photo img {
        width: 100%;
    }

    .person-box .info {
        margin-left: 0;
    }

    footer .social {
        border-color: var(--gray-color)!important;
    }

    .material-preview-card .h2 {
        font-size: 18px!important;
    }

}
@media screen and (max-width: 960px) {
    .history .material-preview-card {
        max-width: 100%;
    }
}

blockquote {
    margin: 0;
}

blockquote p {
    padding: 15px;
    background: #eee;
    border-radius: 5px;
}

blockquote p::before {
    content: '\201C';
}

blockquote p::after {
    content: '\201D';
}


@media screen and (min-width: 900px) {
    .phoneVersion {
        display: none;
    }
}

@media screen and (max-width: 900px) {
    .phoneVersion {
        display: block;
    }
}